/*
Theme Name: Bunnamagoo Wines
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../villenoir/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
footer.site-footer {
  padding: 0;
}

.woocommerce-Price-amount.amount {
    display: none;
}

/* There's a :not psudo selector that i can't overcome :/ */
.no-padding {
    padding-top: 40px!important;
    padding-bottom: 0px!important;
}

/* RB Logo */
body .site-footer-copyright__icon {
    width: 21px;
    height: 15px;
    overflow: hidden;
    display: inline-block;
    margin: 0;
    margin-left: 12px;
    margin-bottom: -2px;
    position: static;
    top: auto;
}
body .site-footer-copyright__icon path {
    fill: #fff;
}
body .site-footer-copyright__icon:hover path {
    fill: #EC1F48;
}